<?php
if (isset($_POST['filter'])) {
	if (isset($_POST['c_active_0'])) $c_active_0 = addslashes(trim(strip_tags(stripslashes($_POST['c_active_0']))));
	else $c_active_0 = NULL;
	if (isset($_POST['c_active_1'])) $c_active_1 = addslashes(trim(strip_tags(stripslashes($_POST['c_active_1']))));
	else $c_active_1 = NULL;
} else {
	$c_active_0 = '1';
	$c_active_1 = '1';
}

print "
<div class='form-row'>
	<label for='c_active_0' class='form-label'>".LABEL_ACTIVATED."</label>
	<div class='form-cols'>
		<div class='form-col'>
			<div class='form-controls'>";
if ($c_active_0 == 1){
	print "
				<input type='checkbox' class='field' id='c_active_0' name='c_active_0' value='1' checked='checked'>";
} else {
	print "
				<input type='checkbox' class='field' id='c_active_0' name='c_active_0' value='1'>";
}
print "
				<label for='c_active_0' class='form-label-after'>".LABEL_NO."</label>
			</div><!-- /.form-controls -->
		</div><!-- /.form-col-->
		
		<div class='form-col'>
			<div class='form-controls'>";
if ($c_active_1 == 1){
	print "
				<input type='checkbox' class='field' id='c_active_1' name='c_active_1' value='1' checked='checked'>";
} else {
	print "
				<input type='checkbox' class='field' id='c_active_1' name='c_active_1' value='1'>";
	
}
print "
				<label for='c_active_1' class='form-label-after'>".LABEL_YES."</label>
			</div><!-- /.form-controls -->
		</div><!-- /.form-col-->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->
<hr/>";